package com.deer.wms.produce.manage.model;

import java.util.List;

/**
 * @Author: hy
 * @Date: 2019/12/17 20:13
 * @Version 1.0
 */
public class ProductProcessBomPo {
    private ProductProcessBom productProcessBom;//产品bom


    private List<ProcessBom> processBomList;//产品bom下的工序bom

    public ProductProcessBom getProductProcessBom() {
        return productProcessBom;
    }

    public void setProductProcessBom(ProductProcessBom productProcessBom) {
        this.productProcessBom = productProcessBom;
    }

    public List<ProcessBom> getProcessBomList() {
        return processBomList;
    }

    public void setProcessBomList(List<ProcessBom> processBomList) {
        this.processBomList = processBomList;
    }
}
